/* $Id: shared.css,v 1.13 2012/08/27 19:22:41 sap Exp $ */

body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    font-family: arial, sans;
    font-size: 14px;
    color: #333;
}

a:visited,
a:hover,
a {
    color: #4C631D;
    text-decoration: none;
}

img {
    border: none;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.cb {
    clear: both;
}

h1 {
    color: #4C631D;
    font-size: 24px;
}

h2 {
    color: #4C631D;
    font-size: 20px;
}

h2 {
    color: #4C631D;
    font-size: 16px;
}






#bg {
    width: 100%;
    height: 100%;
    min-height: 624px;
    position: fixed;
    background: #fff url(../img/bg_top_ds.jpg) top left no-repeat;
}

#bg_bot {
    width: 100%;
    height: 370px;
    position: absolute;
    bottom: 0px;
    background: url(../img/bg_bot.jpg) bottom left no-repeat;
    z-index: 1;
}

#container {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    z-index: 2;
}

#container_inner {
    width: 1020px;
    margin-left: auto;
    margin-right: auto;
    background: url(../img/bg_main.png) repeat-y;
}

#main {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
}

/* banner */
#banner {
    width: 980px;
    height: 196px;
    background: url(../img/banner.jpg) no-repeat;
    border-bottom: 2px solid #fcffed;
}

#banner #logo {
    margin-top: 6px;
    margin-left: 6px;
}

/* translate */

#translate {
    float: right;
    position: relative;
    top: 12px;
    right: 12px;
    
}

.jq-translate-ui {
    position: fixed;
    top: 14px;
    left: 66%;
    color: #fff;
    background: #2b75c1;
    border: 4px solid #ddd;
    text-align: left;
    padding: 12px;
    display: none;
    font-size: 12px;
    font-weight: 700;
    z-index: 700;
}

#google_translate_box {
    display: none;
    position: absolute;
    border: 2px solid #333;
    background-color: #eee;
    padding: 10px;
    width: 170px;
    height: 50px;
    top: 24px;
    left: 750px;
    z-index: 99;
}

#google_translate_element {
    float: right;
}





/* top nav */
#nav {
    clear: both;
    width: 980px;
    height: 46px;
    background: url(../img/bg_nav.png) repeat-x;
    border-bottom: 2px solid #fcffed;
}

#nav ul {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 15px;
    padding: 10px 0px 0px 14px;
    letter-spacing: -.3px;
}

#nav ul a {
    color: #fff;
    text-decoration: none;
}

#nav ul li {
    position: relative;
    float: left;
    padding: 0px 14px 0px 14px;
    border-right: 1px solid #bad286;
    cursor: pointer;
    cursor: hand;
    line-height: 28px;
}

#nav > ul > li.last {
    border-right: none;
}

#nav ul li.active > a,
#nav ul li a:hover {
    color: #4c631d;
}

/* sub navs */
#nav ul ul.snav {
    display: none;
    z-index: 800;
}

/* #nav ul ul.snav_on { */
#nav ul ul.snav_on {
    display: block;
    padding: 0px;
    margin: 0px;
    position: absolute;
    top: 28px;
    left: 1px;
    text-align: left;
}

#nav ul ul li {
    clear: both;
    /* background: #b4cc83; */
    /* background: url(../img/bg_snav_off.png); */
    background: #91a860;
    padding: 3px 14px 2px 14px;
    margin: 0px;
    width: 150px;
    text-transform: none;
    font-size: 12.5px;
    line-height: 22px;
    border-right: 1px solid #859556;
    border-bottom: 2px solid #859556;
    border-left: 1px solid #859556;
}

#nav ul ul li.snav_indent {
    padding: 3px 14px 2px 28px;
    font-size: 12px;
    line-height: 18px;
    width: 136px;
}

#nav ul ul li.hover {
    background: #859556;
}

#nav ul ul li a {
    color: #fff;
}

#nav ul ul li:hover a,
#nav ul ul li.active a {
    color: #fcf58b;
    color: #fcf8c2;
}

/* sub sub navs */
#nav ul.ssnav {
    display: none;
    z-index: 800;
}

#nav ul.ssnav li {
    top: -18px;
    left: 100px;
}

a#skiplink {
    height: 0px;
    width: 0px;
    font-size: 0px;
}

a#content_target {
    display: block;
    height: 0px;
    width: 0px;
}





















/* mid */
#main_mid {
    width: 980px;
    min-height: 300px;
    background: #fff url(../img/bg_content_top.png) repeat-x;
    border-bottom: 3px solid #a4b978;
    margin-top: 0px;
}

#content {
}

#sandbox {
    padding: 10px 24px 26px 28px;
}

#sandbox table {
    border-collapse: collapse;
}

#sandbox table td {
    padding: 3px 22px 3px 3px;
    border: 1px solid #efefef;
}

div#sandbox img {
    float: right;
    margin: 10px;
    border: 1px solid #45591c; /* green */
    border: 1px solid #2b5c8f; /* blue */
    border: 2px solid #bbb; /* gray */
    border: 4px solid #f4f0e5; /* tan */
}

div#sandbox ul {
    padding: 0px;
    margin: 10px 0px 20px 20px;
}

div#sandbox ul li {
    padding: 0px;
    margin: 2px 0px 4px 0px;
    list-style-type: disc;
}

div#sandbox a {
    color: #2b5c8f; /* blue */
    color: #45591c; /* green */
    text-decoration: underline;
}



div#sandbox img.right {
    float: right;
    margin: 4px 6px 6px 6px;
}


/* video */
div#sandbox .vidspot img,
.vidspot img {
    width: 120px;
    height: 90px;
    border: none;
    float: none;
    margin: 14px 0px 5px 0px;
}

.player {
    display: none;
/*     width: 400px; */
/*     height: 324px; */
    width: 500px;
    height: 401px;
    margin: 14px 0px 5px 0px;
}

.caption {
    width: 650px;
    margin: 0px 0px 15px 0px;
    font-size: 13px;
    color: #222;
}






/* optional internal nav styles */
div#sandbox div#floating_nav {
    position: relative;
    float: right;
    width: 180px;
    margin-top: 2px;
    margin-left: 16px;
    margin-bottom: 12px;
    min-height: 130px;
    font-size: 13px;
    line-height: 14px;
    background: 
        url(../img/bg_sidenav.png)
        repeat-x;
}

div#sandbox div#floating_nav a {
    text-decoration: none;
}

div#sandbox div#floating_nav a:hover {
    text-decoration: underline;
}

div#sandbox div#floating_nav ul li {
    list-style-type: none;
    padding: 1px 0px 1px 0px;
}

div#sandbox div#floating_nav ul li.side_nav_indent {
    padding: 1px 0px 1px 8px;
    font-size: 12px;
}

div#sandbox div#floating_nav ul li.active a {
    color: #2b5c8f;
    text-decoration: none;
}





/* footer */
#container_footer {
    width: 1020px;
    margin-left: auto;
    margin-right: auto;
    background: url(../img/bg_footer_shadow.png) no-repeat;
}

#footer {
    position: relative;
    width: 978px;
    min-height: 150px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
    background: #a2ba70 url(../img/bg_footer.png) repeat-x;
    border-left: 1px solid #819454;
    border-right: 1px solid #819454;
    border-bottom: 1px solid #819454;
    color: #fff;
    font-size: 13px;
}

#footer #footer_l {
    padding-left: 26px;
    padding-bottom: 12px;
    float: left;
    width: 610px;
    position: absolute;
    bottom: 0;
}

#footer #footer_l ul#fnav1 {
    float: left;
    clear: both;
    font-weight: bold;
    font-size: 12px;
    width: 610px;
}

#footer #footer_l ul#fnav2 {
    float: left;
    clear: both;
    font-weight: bold;
    margin-bottom: 8px;
}

#footer #footer_l li {
    float: left;
    padding-left: 6px;
    padding-right: 6px;
    border-right: 1px solid #FCFFED;
}

#footer #footer_l li.first {
    padding-left: 0px;
}

#footer #footer_l li.last {
    border-right: none;
}

#footer a:visited,
/* #footer li a { */
#footer a {
    color: #fff;
}

#footer a:hover {
    color: #4C631D;
}

#footer #footer_r {
    padding-bottom: 12px;
    padding-right: 30px;
    text-align: right;
    float: right;
    width: 300px;
    font-weight: bold;
    position: absolute;
    bottom: 0;
    right: 0;
}

#footer #logos {
    padding-bottom: 6px;
    height: 220px;
}

#footer #logos img {
    margin: 0px 19px 0px 13px;
}

#footer #copy {
    font-size: 10px;
    font-weight: 500;
}










#nothing {
    background: #0f0;
    border: 1px dashed #00f;
    border: 1px dashed #00f;
    border: 1px dashed #f00;
    border: 1px dashed #00f;
}






